Support » Plugin: Contact Form 7 » WP upgrade to 4.7 broke floating validation

  • Resolved IT Hertz

    (@it-hertz)


    I had these working perfectly in WP 4.6.1. After WP 4.7 update, CF7 floater custom css is broken (i.e., field error prompts are in default, short/small white background box with word wrap).
    They are also pushed below the fields, whereas in 4.6.1 they were aligned to be inside the fields.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WP upgrade to 4.7 broke floating validation’ is closed to new replies.